[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] gofer 0.70 required on (master)



The last bug fix introduced an bug in gofer mocks which causes some unit test issues. Fixed in gofer 0.70 and tagged in pulp/deps/gofer.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]